Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
94747Fedora 23 : 1:tomcat (2016-4094bd4ad6) (httpoxy)NessusFedora Local Security Checks11/14/20161/11/2021
high
95791openSUSE Security Update : tomcat (openSUSE-2016-1456)NessusSuSE Local Security Checks12/14/20161/19/2021
critical
95790openSUSE Security Update : tomcat (openSUSE-2016-1455)NessusSuSE Local Security Checks12/14/20161/19/2021
critical
97596RHEL 7 : Red Hat JBoss Web Server 3.1.0 (RHSA-2017:0456)NessusRed Hat Local Security Checks3/8/201710/24/2019
critical
103029EulerOS 2.0 SP1 : tomcat (EulerOS-SA-2017-1191)NessusHuawei Local Security Checks9/8/20171/6/2021
critical
141092Ubuntu 16.04 LTS : Tomcat vulnerabilities (USN-4557-1)NessusUbuntu Local Security Checks9/30/202011/24/2020
critical
102300Oracle Linux 7 : tomcat (ELSA-2017-2247)NessusOracle Linux Local Security Checks8/9/20171/14/2021
high
99930Oracle Secure Global Desktop Multiple Vulnerabilities (April 2017 CPU) (SWEET32)NessusMisc.5/2/201711/13/2019
critical
102756CentOS 7 : tomcat (CESA-2017:2247)NessusCentOS Local Security Checks8/25/20171/4/2021
high
103030EulerOS 2.0 SP2 : tomcat (EulerOS-SA-2017-1192)NessusHuawei Local Security Checks9/8/20171/6/2021
critical
94684Amazon Linux AMI : tomcat6 / tomcat7,tomcat8 (ALAS-2016-764)NessusAmazon Linux Local Security Checks11/11/20164/18/2018
high
94748Fedora 24 : 1:tomcat (2016-c1b01b9278) (httpoxy)NessusFedora Local Security Checks11/14/20161/11/2021
high
96366FreeBSD : tomcat -- multiple vulnerabilities (3ae106e2-d521-11e6-ae1b-002590263bf5)NessusFreeBSD Local Security Checks1/10/20171/4/2021
high
96720Ubuntu 12.04 LTS / 14.04 LTS / 16.04 LTS / 16.10 : tomcat6, tomcat7, tomcat8 vulnerabilities (USN-3177-1) (httpoxy)NessusUbuntu Local Security Checks1/24/20179/18/2019
critical
95454Debian DLA-728-1 : tomcat6 security updateNessusDebian Local Security Checks12/2/20161/11/2021
critical
94997Fedora 25 : 1:tomcat (2016-38e5b05260) (httpoxy)NessusFedora Local Security Checks11/21/20161/11/2021
high
97595RHEL 6 : Red Hat JBoss Web Server 3.1.0 (RHSA-2017:0455)NessusRed Hat Local Security Checks3/8/201710/24/2019
critical
94578Apache Tomcat 6.0.x < 6.0.47 / 7.0.x < 7.0.72 / 8.0.x < 8.0.37 / 8.5.x < 8.5.5 / 9.0.x < 9.0.0.M10 Multiple VulnerabilitiesNessusWeb Servers11/4/20163/11/2020
high
102115RHEL 7 : tomcat (RHSA-2017:2247)NessusRed Hat Local Security Checks8/2/201710/24/2019
high
95034Debian DSA-3721-1 : tomcat7 - security updateNessusDebian Local Security Checks11/22/20161/11/2021
high
95455Debian DLA-729-1 : tomcat7 security updateNessusDebian Local Security Checks12/2/20161/11/2021
critical
95033Debian DSA-3720-1 : tomcat8 - security updateNessusDebian Local Security Checks11/22/20161/11/2021
high
96978Ubuntu 12.04 LTS / 14.04 LTS : tomcat6, tomcat7 regression (USN-3177-2) (httpoxy)NessusUbuntu Local Security Checks2/3/20179/18/2019
critical
102664Scientific Linux Security Update : tomcat on SL7.x (noarch) (20170802)NessusScientific Linux Local Security Checks8/22/20171/14/2021
high
9721Apache Tomcat 8.5.x < 8.5.5 / 9.0.0.x < 9.0.0.M10 Multiple VulnerabilitiesNessus Network MonitorWeb Servers11/4/20163/6/2019
medium
9723Apache Tomcat 6.0.x < 6.0.47 / 7.0.x < 7.0.72 / 8.0.x < 8.0.37 Multiple VulnerabilitiesNessus Network MonitorWeb Servers11/4/20163/6/2019
medium